ALTER TABLE `site_plugin_banners_items`
ADD `item_link_type` int(1) NOT NULL AFTER `item_html`,
ADD `item_link_module` int(11) NOT NULL AFTER `item_link_type`,
ADD `item_link_global` int(11) NOT NULL AFTER `item_link_module`,
CHANGE `item_link` `item_link_link` text COLLATE 'utf8_general_ci' NOT NULL AFTER `item_link_global`,
ADD `item_link_rel` varchar(50) COLLATE 'utf8_general_ci' NOT NULL AFTER `item_link_target`;